PHP K�sikirja
Edellinen |  | Seuraava

# crack_check

(PHP 4 >= 4.0.5)

crack_check -- Performs an obscure check with the given password

## Description

bool crack_check ( resource dictionary, string password )
bool crack_check ( string password )

Performs an obscure check with the given password on the specified dictionary.

Varoitus
Varoitus! T�m� funktio on EKSPERIMENTAALINEN. T�m�n funktion ominaisuudet, k�ytt�ytyminen, parametrit ja nimi voi muuttua varoituksetta seuraavissa PHP:n versioissa.

## Parameters

dictionary

  The crack lib dictionary. If not specified, the last opened dictionary is used.

password

  The tested password.

## Return values

Returns `TRUE` if password is strong, or `FALSE` otherwise.

Edellinen | Alkuun | Seuraava
Crack Functions | Ylös | crack_closedict